Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal borotvatöltő cserekábel, 1,2 m

4 hetes
várható kiszállítási idő

Kiszállítás
Nov. 16.

-15%
6 050 Ft
5 140 Ft
Összesen
Készleten: 1 db
Maximum vásárolható: 100 db
  • 4 hetes várható kiszállítási idő
    GLS házhozszállítás: 2 099 Ft
    GLS csomagautomata: 1 190 Ft
    Házhozszállítás futárral: 1 990 Ft
    MPL házhozszállítás: 1 990 Ft

    Tervezett kiszállítás: November 16.

    Ha most megrendeled

    Szállítási módok: 1 190 Ft-tól

    Szállítási módok

    Ha most megrendeled

    Legolcsóbb

    GLS csomagautomata

    November 16.

    1 190 Ft

  • 14 napos elállás - info
Forgalmazó:
Legyél első, akit értesítünk, ha újra vásárolható a termék! Iratkozz fel!

Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal borotvatöltő cserekábel, 1,2 m leírása

Delock USB töltőkábel Hatteker elektromos borotvákhoz ⚡

Ez a megbízható, 1,2 méteres Delock USB töltőkábel tökéletes választás, ha elveszett vagy meghibásodott az eredeti töltőd. Gyors és biztonságos töltést biztosít számos Hatteker elektromos borotva modell számára, legyen szó otthoni használatról vagy utazásról.

Miért válaszd ezt a töltőkábelt?

  • Univerzális USB töltés: Az USB 2.0 A-típusú csatlakozó lehetővé teszi, hogy borotvádat laptopról, power bankról, USB hálózati adapterről vagy akár az autódban is töltsd.
  • Ideális utazáshoz: Kompakt méretének köszönhetően kényelmesen elfér a táskádban, így útközben sem kell lemondanod a kényelemről.
  • Megbízható csere: Strapabíró kialakítás és pontos illeszkedés a megadott készüléktípusokhoz.

Műszaki adatok:

Jellemző Érték
Kábelhossz kb. 1,2 m
Csatlakozók 1 x USB 2.0 A-típusú, 1 x 2 tűs dugó
Feszültség 5 V
Áramerősség 1 A
Kábel vastagsága 24 AWG
Méret kb. 3,5 x 1,75 mm
Szín Fekete

Kompatibilitási lista:

A kábel az alábbi Hatteker sorozatokkal használható: RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 és RSCX-9598.

Fontos megjegyzés: A termék kizárólag az 5 V töltőfeszültséget támogató modellekkel kompatibilis. Kérjük, vásárlás előtt minden esetben ellenőrizd borotvád típusszámát!



Cikkszám: 90987
bővebben

Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal borotvatöltő cserekábel, 1,2 m vélemények

Értékelj és nyerj!
Még nem érkezett értékelés! Értékeld a terméket és nyerj 50 000 Ft értékű Pepita vásárlási utalványt. Véleményeddel másoknak is segítséget nyújtasz!

Értékelem a terméket

Ezt a terméket így is ismerheted: Delock USB töltőkábel 5 V elektromos borotvákhoz kompatibilis Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 sorozattal borotvatöltő cserekábel, 1,2 m